﻿/* Public masters */
div#TopBarOuter,
div#MastheadOuter,
div#BodyOuter,
div#FooterOuter,
div#ProductRibbonOuter,
div#FooterRibbonOuter {
    text-align: center;
}

div#TopBar,
div#Masthead,
div#Body,
div#Footer,
div#ProductRibbon,
div#FooterRibbon {
    text-align: left;
}

div#MastheadOuter {
    background-image: none;
}

div#MastheadShadow {
    overflow: hidden;
}
div#TopBar ul#Menu {
    width: 410px;
}

/* Homepage */
div#Body.HomepageBody div.Column {
    width: 24%;
}
div#Body.HomepageBody div#BodyColumnInner1C img,
div#Body.HomepageBody div#BodyColumnInner2A img,
div#Body.HomepageBody div#BodyColumnInner2B img,
div#Body.HomepageBody div#BodyColumnInner2C img { 
    margin-top: 0; 
}



/* Demo page */
form.DemoForm fieldset ol li {
    list-style: none;
}
form.DemoForm input {
    width: 200px;
}
form.DemoForm fieldset.Button,
form.DemoForm fieldset.Terms {
    width: 100%;
}
form.DemoForm fieldset.Terms label {
    width: 80%;
}
form.DemoForm fieldset.Terms input,
form.DemoForm fieldset.Button input {
    width: auto;
}
form.DemoForm span.ValidationErrorMessage {
    margin-left: 225px;
}

/* Product and footer ribbon */
div#ProductRibbonOuter,
div#ProductRibbon div.Button.Current,
div#FooterRibbonOuter {
    background: white;
}
div#ProductRibbon div.Divider,
div#FooterRibbon div.Divider {
   border-right: solid 1px rgb(189, 189, 189);
   width: 1px;
}
div#ProductRibbon div.Divider img,
div#FooterRibbon div.Divider img {
    display: none;
}
div#ProductRibbon {
    border-bottom: solid 1px rgb(189, 189, 189);
}
div#FooterRibbon {
    border-top: solid 1px rgb(189, 189, 189);
}

/* Secure master */
ul#ControlsMainTabsFixedTabs li,
ul#ControlsMainTabsScrollingTabs li {
    height: 49px;
}

ul#ControlsMainTabsFixedTabs li.Current,
ul#ControlsMainTabsScrollingTabs li.Current {
	background-color: rgb(189, 215, 239);
}

ul#ControlsMainTabsFixedTabs li a,
ul#ControlsMainTabsScrollingTabs li a {
	float: left;
}
li#ToDoTab a {
	width: 70px; /* Same as li#ToDoTab above, cos IE6 excludes padding from width */
}
li#ReportsTab a {
	width: 87px; /* Same as li#ReportsTab above, cos IE6 excludes padding from width */
}
img#ControlsMainTabsLeftArrow,
img#ControlsMainTabsRightArrow {
    margin: 14px 7px 13px 7px; /* Same as padding for same selector above */
}
img#ControlsMainTabsRightArrow {
    margin-right: 0;
}


ul#ControlsMainTabsScrollingTabs, 
ul#ControlsMainTabsFixedTabs {
	height: 52px;
}


